Subject: Tcl/Tk (x-)compiled with B16?
From: [email-masked] (Mumit Khan)

18 Nov 1996 20:58:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
content-length: 458
Original-Sender: [email-masked]

I might be pushing things here, but has anybody managed to cross-compile
(or is it even possible due to dependence on Win32 GDI stuff?) Tcl/Tk
libs on linux? How about on '95/NT using B16?

I'd like to build some extended interpreters on Win32 using Tcl 7.5, Tk
4.1 (or newer) and Tix 4.1b1. I do have the Win32 binary distributions
for all of these if that makes any difference.

Regards,
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".